Bug 1312480 - [Docs] [Providers] Missing step in Azure Provider set up instructions
[Docs] [Providers] Missing step in Azure Provider set up instructions
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.3
Assigned To: Suyog Sainkar
Shikha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 15:15 EST by Les Williams
Modified: 2016-04-27 20:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-08 08:42:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Les Williams 2016-02-26 15:15:06 EST
Document URL: https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/managing-providers/chapter-2-cloud-providers

Section Number and Name: 2.2

Describe the issue: Need to be able to add CloudForms appliance as a user in the Azure Active Directory app. The steps are in this video: http://www.videoqe.com/videogallery/cloudforms-configure-azure-active-directory-app/

Suggestions for improvement: See http://www.videoqe.com/videogallery/cloudforms-configure-azure-active-directory-app/

Additional information:
Comment 2 Andrew Dahms 2016-02-27 02:56:07 EST
Assigning to Suyog for review.

Suyog - I cannot view the video myself at the moment, but would you be able to take a look and see if there are any further details we can call out in the section on adding Azure providers?

We may also want to change the 'Note' box into an 'Important' box to raise its visibility to users.
Comment 4 Jeff Teehan 2016-03-07 12:16:55 EST
This page that Suyog found is almost perfect.  Assign Application Role - Step 3 - Needs to be Contributor and not Reader.  It won't work correctly with Reader.  Everything else is correct.

https://azure.microsoft.com/en-us/documentation/articles/resource-group-create-service-principal-portal/
Comment 6 Jeff Teehan 2016-03-21 18:59:45 EDT
Is there an updated URL to the document that I can review.  The source changes look okay.  jt
Comment 8 Jeff Teehan 2016-03-28 12:58:52 EDT
I'm happy with the changes.  Let me know if I can assist with any other doc issues for Azure or SCVMM.

Note You need to log in before you can comment on or make changes to this bug.